Jump to content
Dimitrakis

Firefox 43 incompatible avac KPM 5

Recommended Posts

Bonjour,

 

Veuillez essayer ceci svp :

 

►Dans la barre d'adresse de Firefox taper "about:config" (sans les guillemets)

►Accepter l'avertissement

►Rechercher "xpinstall.signatures.required"

►Si la valeur est "true" veuillez la modifier en "false"

►Redémarrage Firefox

 

Share this post


Link to post

Grand merci!!!! :b_lol1:

 

J'avais False avec FF42 en réinstallant FF43 cela se mettait sur True c'est en regardant les extensions que j'ai vu que KPM était désactivé!!!

 

Je vous remercie infiniment.

 

passez de bonne fêtes

 

Hélliass

Share this post


Link to post

Bonjour,

 

Cela recommence avec firefox 48

xpinstall.signatures.required est bien sur false mais apparemment l'extention est désactivée dans firefox et il est impossible de l'activer ni de la supprimer.

 

Une solution?

 

Merci

 

Cordialement

Share this post


Link to post

Bonjour,

 

Merci pour votre réponse.

Oui j'ai une sauvegarde PWS.

 

Si je télécharge la version 8 ma licence "à vie" de KPM 5 fonctionne-t-elle?

 

Cordialement;

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.